.btn {
    text-align: center;

    border: solid 1px transparent;
    border-radius: 5px;

    width: auto;
    height: 50px;
    margin-left: 3%;
    margin-top: 2%;
}

.btn:active {
    transform: translateY(1px);
    filter: saturate(150%);
}

.btn:hover {
    color: #4CB5F5;
    border-color: currentColor;
    background-color: white;
}

/* make sure we have a visible focus ring */
.btn:focus {
    outline: none;
    box-shadow: none;
    color: #4CB5F5;
    border-color: currentColor;
    background-color: white;
}

.loadBtn {
    text-align: center;

    border-radius: 5px;

    width: 160px;
    height: 50px;
    margin-left: 55px;
    margin-top: 30px;
}

.navItem {
    color: #9e9e9e;
    text-decoration: none;
    border-color: #009245;
    background-color: #9e9e9e;
}

.navItem:disabled {
    background-color: #757575;
    cursor: not-allowed;
}

.playerButtons {
    margin-left: 150px;
}
